.PHONY: all clean

FIGS = $(wildcard *.fig)
MAKEFILES = $(patsubst %.fig,%.mk,$(FIGS))

#include $(MAKEFILES)

all:
	latexmk -F -ps -pv PhysicsReferenceManual

%.mk: %.fig
	transfig -L pstex -M $@ $<

clean:
	@rm -f *~core *.bak *.aux *.dep *.dvi *.log *.ps *.toc *.blg *.lo[fgt]
	@rm -f `find . -name '*.aux' -print`
